Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Apr 2020 02:59:32 -0400

Chat transcript

	

	David Wed, 04/15/20 12:25:29 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 12:25:29 pm
	
		Please send me a quote for a quarter cabinet colo
	
		Looking in NJ area

	David 12:26:28 pm
	
		Hey, an I have some of your details. So that I can directly escalate this to our sales team and they will get back to with rental quote.
	
		Can*
	
		May I have your full name along with you email ID please.

	Visitor 12:27:36 pm
	
		You can email me the details. Anurag Bhatia [email-masked]

	David 12:27:43 pm
	
		Surely! our sales team will send you the mail.
	
		Thank you for sharing your details Anurag.
	
		Is there anything else I can assist you with?

	Visitor 12:28:20 pm
	
		no that would be all. Thanks

	David 12:28:30 pm
	
		Alright! It was nice talking to you. Have a great day, goodbye! Take Care and Stay Safe Anurag :)

	System 12:28:42 pm
	
		David archived the chat

	3m 13s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-jersey.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com